net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface BootstrapEntity

All Superinterfaces:
  Entity, Serializable

All Known Subinterfaces:
  UserEntity

All Known Implementing Classes:
  User

    public interface BootstrapEntity
    extends Entity

### Method Summary

Methods
`Boolean` `isBootstrap()`
`void` `setBootstrap(Boolean bootstrap)`

### Method Detail

#### isBootstrap

    Boolean isBootstrap()

#### setBootstrap

    void setBootstrap(Boolean bootstrap)